» Ubuntu » Paket

Error

two or more packages specified (yorick-yeti-fftw natty)